
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    margin: 0;
    padding: 0;
    font-size: 16px; 
    color:#212226;
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
}

/* comman */
html{
    scroll-behavior: smooth;
    margin: 0!important;
}
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
/*comman-area*/
ol, ul{
    margin: 0;
    padding: 0;
}
img{
    display: block;
}
a{  
    text-decoration: none;
    transition: all 0.5s ease;
}
a:focus, a:hover, a:active{
    text-decoration: none;
    outline: none;
    color: #F5AA32;
}
h1,h2,h3,h4,h5,h6{
    font-weight: normal;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}
h1,h2{
    font-size: 48px;
    line-height: 60px;
    font-weight: 700;
}
h3{
    font-size: 32px;
    line-height: 42px;
    font-weight: 600;
}
h4{
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
}
p{
    margin: 0;
    font-size: 16px;
    line-height: 22px;
    color: #212226;
}
figure{
    margin: 0!important;
}
img{
    max-width: 100%;
    height: auto;
}
button:focus{
    outline: none;
    box-shadow: none;
}
.container, .container-fluid{
  padding: 0 15px;
}






/* Comman */
.btn-primary{
    font-size: 16px;
    line-height: 21px;
    color: #fff;
    font-weight: 500;
    border: 3px solid #F5AA32;
    background-color: #F5AA32;
    padding: 7px 17px;
    border-radius: 100px;
    font-family: 'Poppins', sans-serif;
}
.btn-white{
    background-color: #fff;
    color: #212226;
    border-color: #fff;
}
.btn-white-border{
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}
.btn.btn-primary:hover,.btn.btn-primary:focus{
    color: #fff;
    background-color: #212226;
    border-color: #212226;
}
.btn.btn-white-border:hover,.btn.btn-white-border:focus{
    background-color: #fff;
    border-color: #fff;
    color: #041527;
}

.swiper-pagination-bullets {
    text-align: center;
    padding: 12px 0 0 0;
}
.swiper-pagination-bullets .swiper-pagination-bullet{
    width: 10px;
    height: 10px;
    background-color: transparent;
    border: 1px solid #212226;
    opacity: 1;
    margin: 0 5px!important;
}
.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: #212226;
}
.mobile{
    display: none;
}







.contact-form{
    max-width: 760px;
    width: 100%;
    margin: 0 0 0 auto;
}
.form-group{
    margin: 0 0 28px 0;
}
.form-control{
    width: 100%;
    height: auto;
    padding: 0 0 10px 0;
    border: none;
    border-bottom: 1px solid #fff;
    font-size: 18px;
    color: #fff;
    line-height: 24px;
    background-color: transparent!important;
    box-shadow: none!important;
    border-radius: 0;
}
.form-control::placeholder{
    color: #fff;
    line-height: 24px;
}
.form-control:focus{
    border-color: #F5AA32;
}
.contact-form .btn-primary{
    padding: 7px 26px;
    margin: -13px 0 0 auto;
    display: table;
}




/* Articles Section */
.articles-section{
    padding: 200px 0 165px 0;
}
.articles-parent h2{
    margin: 0 0 0px 0;
    font-weight: 600;
    font-size: 42px;
    line-height: 63px;
}
.articles-slider{
    margin: 0 0 0 -10px;
}
.articles-slider .swiper-slide-active{
    margin-left: 10px;
}
.articles-slide{
    background-color: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    margin: 30px 10px 12px 0;
}
.articles-slide figure img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.articles-block-text{
    padding: 40px;
    min-height: 249px;
}
.articles-block-text h4{
    margin: 0 0 10px 0;
    font-weight: 600;
}
.articles-block-text p{
    margin: 0 0 28px 0;
}
.articles-parent .articles-pagination{
    padding: 0;
}
.articles-btn{
    color: #212226;
    font-size: 16px;
    font-weight: normal;
    transition: none;
    line-height: 22px;
}
.articles-btn::after{
    content: "";
    width: 18px;
    height: 10px;
    background-image: url('../images/arrow-right.png');
    background-size: cover;
    display: inline-block;
    margin: 2px 0 0 12px;
}
.articles-btn:hover::after{
    background-image: url('../images/arrow-right-hover.png');
}
/* .articles-btn img{
    width: 18px;
    height: 10px;
    margin: 2px 0 0 12px;
} */




/*=============== Blog ===============*/

/* Inner Banner */
.inner-banner{
    padding: 100px 0 83px 0;
    background: linear-gradient(90deg, rgba(245,170,50,1) 0%, rgba(243,118,45,1) 100%);
}
.inner-banner-text h1{
    color: #fff;
}






/*================ Blog Inside ================*/

/* Inside Image Banner */
.inside-image{
    position: relative;
}
.inside-image img{
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.inside-image::before{
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(245,170,50,1) 0%, rgba(243,118,45,1) 100%);
    opacity: 0.9;
    position: absolute;
    top: 0;
    left: 0;
}
.blog-banner-wrape{
    position: absolute;
    top: 60%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
}
.blog-banner-text h1{
    color: #fff;
    margin: 0 0 20px 0;
}
.blog-banner-text h4{
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}






/* Blog Inside Section */
.blog-inside-section{
    padding: 150px 0 1px 0;
}
.blog-inside-data{
    display: flex;
    flex-wrap: wrap;
}
.blog-inside-left{
    width: 186px;
    padding: 0 20px 0 0;
    position: relative;
}
.social-media{
    position: sticky;
    top: 20px;
}
.social-media ul{
    list-style: none;
    margin: 0;
}
.social-media ul li{
    margin: 0 0 40px 0;
    display: table;
}
.social-media ul li a{
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blog-inside-right{
    width: calc(100% - 186px);
}
.blog-inside-text p{
    margin: 0 0 30px 0;
}
.blog-inside-text p:last-child{
    margin-bottom: 0;
}
.blog-inside-text p strong{
    font-weight: 600;
}
.blog-inside-text img{
    width: 100%;
    margin: 50px 0 20px 0;
}
.blog-inside-text h6{
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    font-style: italic;
    margin: 0 0 50px 0;
}




/*=============== Privacy, Cookies, etc. ===============*/
.basic-content-section{
    padding: 100px 0 40px 0;
}
.basic-content-text{
    max-width: 982px;
    width: 100%;
}
.basic-content-text p{
    margin: 0 0 25px 0;
}
.basic-content-text h4{
    margin: 0 0 25px 0;
    line-height: 33px;
}
.basic-content-text ul{
    margin: 0 0 25px 22px;
}
.basic-content-text ul li{
    margin: 0 0 25px 0;
}






.form-section .wpcf7 form .wpcf7-response-output{
    color: #fff;
}
.wpcf7 form .wpcf7-response-output{
    margin: 0 0 0 auto;
    max-width: 500px;
}
.wpcf7-not-valid-tip{
    margin-top: 5px;
}
.contact-section .wpcf7 form .wpcf7-response-output{
    margin: 0;
}


/* 404 */
.error-section{
    padding: 100px 0;
    text-align: center;
}
.error-data img{
    margin: 0 auto;
    max-width: 500px;
    width: 80%;
    margin-bottom: 30px;
}
.error-data h1{
    margin: 0 0 20px 0;
}
.error-data h1 strong{
    font-weight: normal;
}


.hbspt-form .input .hs-input {
    width: 100%!important;
    height: auto!important;
    padding: 0 0 10px 0!important;
    border: none!important;
    border-bottom: 1px solid #fff!important;
    font-size: 18px!important;
    color: #fff!important;
    line-height: 24px!important;
    background-color: transparent !important;
    box-shadow: none !important;
    border-radius: 0!important;
}


.contact-wrape::before {
    display: none;
}

section.contact-section {
    margin-bottom: 50px;
}


.page-id-773 .hero-banner::before {
    background: #212226;
}


section.contact-section {
    padding-bottom: 50px;
}


tbody.tafe-table-body tr:last-child td:nth-child(1) {visibility: hidden;}

tbody.tafe-table-body tr:last-child {border: 0px !important;}


tbody.tafe-table-body tr:last-child td a {
        color: #fff;
        background-color: #F5AA32;
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
        text-align: center;
        border: 3px solid #F5AA32;
        border-radius: 100px;
        display: inline-block;
        font-size: 16px;
        padding: 5px 15px;
        min-width: auto;
        letter-spacing: 0;
        height: auto;
        line-height: normal;
        border-width: 2px;
}

tbody.tafe-table-body tr:last-child td {
    border: 0px !important;
}

tbody.tafe-table-body tr:last-child td a:hover {
    background: transparent;
    color:#333;
    border-color: #333;
}